Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 3002533002: Switch tracing to new flexbox. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 1 week ago by benjhayden
Modified:
2 months ago
Reviewers:
eakuefner
CC:
catapult-reviews_chromium.org, tracing-review_chromium.org
Target Ref:
refs/heads/master
Project:
catapult
Visibility:
Public.

Description

Switch tracing to new flexbox. Currently, there are still some vestiges of pre-flexbox -webkit-box and -webkit-flex CSS rules. This CL updates those in tracing/ to use new flexbox CSS rules. C.f. https://codereview.chromium.org/2995833002 http://caniuse.com/#feat=flexbox http://www/~benjhayden/3002533002.html BUG=catapult:#111 Review-Url: https://codereview.chromium.org/3002533002 Committed: https://chromium.googlesource.com/external/github.com/catapult-project/catapult/+/c285329e444d20c3a9f62ba3fea2340e52deb80b

Patch Set 1 : #

Patch Set 2 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+120 lines, -120 lines) Patch
M tracing/tracing/base/base.html View 1 chunk +1 line, -1 line 0 comments Download
M tracing/tracing/ui/base/heading.html View 1 chunk +1 line, -1 line 0 comments Download
M tracing/tracing/ui/base/list_and_associated_view.css View 2 chunks +3 lines, -3 lines 0 comments Download
M tracing/tracing/ui/base/overlay.html View 4 chunks +15 lines, -16 lines 0 comments Download
M tracing/tracing/ui/extras/about_tracing/common.css View 1 chunk +3 lines, -3 lines 0 comments Download
M tracing/tracing/ui/extras/about_tracing/profiling_view.html View 2 chunks +3 lines, -3 lines 0 comments Download
M tracing/tracing/ui/extras/about_tracing/record_selection_dialog.html View 6 chunks +15 lines, -15 lines 0 comments Download
M tracing/tracing/ui/extras/chrome/cc/display_item_debugger.html View 3 chunks +9 lines, -9 lines 0 comments Download
M tracing/tracing/ui/extras/chrome/cc/display_item_list_view.css View 1 chunk +2 lines, -2 lines 0 comments Download
M tracing/tracing/ui/extras/chrome/cc/layer_picker.css View 2 chunks +5 lines, -5 lines 0 comments Download
M tracing/tracing/ui/extras/chrome/cc/layer_tree_host_impl_view.css View 1 chunk +5 lines, -5 lines 0 comments Download
M tracing/tracing/ui/extras/chrome/cc/layer_tree_quad_stack_view.html View 1 chunk +1 line, -1 line 0 comments Download
M tracing/tracing/ui/extras/chrome/cc/layer_view.css View 2 chunks +5 lines, -5 lines 0 comments Download
M tracing/tracing/ui/extras/chrome/cc/picture_debugger.html View 3 chunks +12 lines, -12 lines 0 comments Download
M tracing/tracing/ui/extras/chrome/cc/picture_ops_chart_summary_view.css View 1 chunk +1 line, -1 line 0 comments Download
M tracing/tracing/ui/extras/chrome/cc/picture_ops_list_view.css View 1 chunk +3 lines, -3 lines 0 comments Download
M tracing/tracing/ui/extras/chrome/cc/picture_view.css View 1 chunk +2 lines, -2 lines 0 comments Download
M tracing/tracing/ui/extras/chrome/gpu/state_view.css View 1 chunk +1 line, -1 line 0 comments Download
M tracing/tracing/ui/extras/drive/index.html View 1 chunk +3 lines, -3 lines 0 comments Download
M tracing/tracing/ui/find_control.html View 1 chunk +1 line, -1 line 0 comments Download
M tracing/tracing/ui/side_panel/side_panel_container.html View 1 2 chunks +6 lines, -6 lines 0 comments Download
M tracing/tracing/ui/timeline_track_view.html View 1 3 chunks +5 lines, -2 lines 0 comments Download
M tracing/tracing/ui/timeline_view_help_overlay.html View 2 chunks +6 lines, -6 lines 0 comments Download
M tracing/tracing/ui/tracks/drawing_container.css View 1 2 chunks +0 lines, -2 lines 0 comments Download
M tracing/tracing/ui/tracks/model_track.html View 1 1 chunk +1 line, -1 line 0 comments Download
M tracing/tracing/ui/tracks/process_track_base.css View 1 chunk +1 line, -1 line 0 comments Download
M tracing/tracing/ui/tracks/thread_track.css View 1 chunk +2 lines, -2 lines 0 comments Download
M tracing/tracing_examples/chrome_inspect_test_shell.html View 3 chunks +5 lines, -5 lines 0 comments Download
M tracing/tracing_examples/trace_viewer.html View 1 chunk +3 lines, -3 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 17 (12 generated)
benjhayden
PTAL
2 months, 1 week ago (2017-08-12 19:34:20 UTC) #4
stevejaxx23
2 months, 1 week ago (2017-08-13 12:43:10 UTC) #7
eakuefner
lgtm
2 months ago (2017-08-18 23:22:54 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/3002533002/60001
2 months ago (2017-08-21 23:13:58 UTC) #14
commit-bot: I haz the power
2 months ago (2017-08-21 23:40:42 UTC) #17
Message was sent while issue was closed.
Committed patchset #2 (id:60001) as
https://chromium.googlesource.com/external/github.com/catapult-project/catapu...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 81bcdb8aa